$("#comment_form").html("<%= escape_javascript(render(:partial => "form")) %>");

$("#comments").html("<%= escape_javascript(render(@comment.commentable.comments.where(:enabled => true).order("created_at DESC"))) %>");






$(document.body).animate({
    'scrollTop':  ( $("#comment_<%= @comment_id %>").offset().top - 150)
}, 700);